Bug 186702 - Missing German translation of some language pack names
Summary: Missing German translation of some language pack names
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: A S Alam
QA Contact:
URL:
Whiteboard:
Keywords: Translation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-25 14:40 UTC by Bernd Bartmann
Modified: 2013-07-03 00:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-17 10:28:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda screenshot (65.96 KB, image/jpeg)
2006-03-25 14:41 UTC, Bernd Bartmann
no flags Details

Description Bernd Bartmann 2006-03-25 14:40:52 UTC
Description of problem:
Some of the language pack names are not translated to German. Please have a look
at the attached screenshot to see problem.

Version-Release number of selected component (if applicable):


How reproducible:
Everytime

Steps to Reproduce:
1. in a German FC5 install go to the language pack selection screen
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bernd Bartmann 2006-03-25 14:41:47 UTC
Created attachment 126722 [details]
anaconda screenshot

Comment 2 A S Alam 2006-07-17 10:28:59 UTC
All translation is completed, also String from anaconda is extracted and translated
http://i18n.redhat.com/cgi-bin/i18n-status?page=module&locale=de&module=comps&referrer=status&branch=HEAD&essential=0

please check again whether, it is working or not, if not pls reopen the bug


thanks


Note You need to log in before you can comment on or make changes to this bug.